--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: constant_from_thor_path
- !ruby/object:RI::MethodSummary 
  name: constant_to_thor_path
- !ruby/object:RI::MethodSummary 
  name: constants_in_contents
- !ruby/object:RI::MethodSummary 
  name: full_const_get
- !ruby/object:RI::MethodSummary 
  name: make_constant
- !ruby/object:RI::MethodSummary 
  name: snake_case
- !ruby/object:RI::MethodSummary 
  name: to_constant
comment: 
constants: []

full_name: Thor::Util
includes: []

instance_methods: []

name: Util
superclass: 
